# Translation of kviewtemplateplugin.po to Slovenian
# translation of kviewtemplateplugin.po to Slovenian
# Copyright (C) 2003 Free Software Foundation, Inc.
# $Id: kviewtemplateplugin.po 261496 2003-10-24 05:55:06Z scripty $
# $Source$
# Andrej Vernekar <andrej.vernekar@moj.net>, 2002.
# Gregor Rakar <gregor.rakar@kiss.si>, 2003.
#
msgid ""
msgstr ""
"Project-Id-Version: kviewtemplateplugin\n"
"POT-Creation-Date: 2003-05-25 01:32+0200\n"
"PO-Revision-Date: 2003-10-23 11:08+0200\n"
"Last-Translator: Gregor Rakar <gregor.rakar@kiss.si>\n"
"Language-Team: Slovenian <translation-team-sl@lists.sourceforge.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.2\n"

#: kviewtemplate.cpp:26
msgid "&Do Something"
msgstr "Naredi ne&kaj"
